Security
cancel
Showing results for 
Search instead for 
Did you mean: 

OpenSSL & OpenSSH for older HP-UX

 
Highlighted
H.Merijn Brand (procura
Honored Contributor

OpenSSL & OpenSSH for older HP-UX

With the recent uproar of shellshock and POODLE, we have raised the needs for up-to-date security layers of our software again

 

I have uploaded up-to-date builds of OpenSSL (1.0.1j) and OpenSSH (6.7p1) to my ITRC site for you to enjoy

 

See http://mirrors.develooper.com/hpux/ or http://tux.nl/itrc/web/ to get the most recent builds. These are available:

 

HP-UX 10.20-PA1/32

HP-UX 11.00-PA2/32

HP-UX 11.11-PA2/64

HP-UX 11.23-PA2/64

HP-UX 11.23-IPF/64

HP-UX 11.31-IPF/64

 

They all will install in /usr/local

Enjoy, Have FUN! H.Merijn
1 REPLY 1
Highlighted
Patrick Wallek
Honored Contributor

Re: OpenSSL & OpenSSH for older HP-UX

Excellent!  Thanks, Merijn.